SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000320SiT!outbound emailpublic2008-12-12 15:222009-02-27 16:25
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000320: cant create templates of type incident
Descriptioncant create templates of type incident you have to hack the db manually
TagsNo tags attached.
Attached Files

- Relationships
child of 0000317closedivan Unable to set visibility on manually created emails 

-  Notes
User avatar (0000571)
ivan (administrator)
2009-02-03 13:38

Fixed in svn trunk r4843

- Issue History
Date Modified Username Field Change
2008-12-12 15:22 paulh New Issue
2008-12-13 11:08 paulh Relationship added child of 0000317
2009-02-01 11:13 ivan Assigned To => ivan
2009-02-01 11:13 ivan Status new => assigned
2009-02-01 11:13 ivan Projection none => minor fix
2009-02-01 11:13 ivan Target Version => 3.45
2009-02-03 13:38 ivan Note Added: 0000571
2009-02-03 13:38 ivan Status assigned => resolved
2009-02-03 13:38 ivan Resolution open => fixed
2009-02-03 13:38 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker